@charset "UTF-8";

@media only screen and (max-width: 767px) {
  .sp_mt40 {
    margin-top: 40px;
  }
}

.sp_only{
  display: none !important;
}
@media only screen and (max-width: 767px) {
  .sp_only{
    display: block !important;
  }
}

/* body */
html body {
  padding-top: 80px;
}
@media only screen and (min-width: 768px) {
  html body {
    min-width: 1100px;
  }
}
@media only screen and (max-width: 767px) {
  html body {
  padding-top: 60px;
}
}
/* body END */

/* 共通 追加css */
#contents{
  margin: 30px auto;
}
.ttl01{
  background: linear-gradient(to right, #c10009 0%, #612616 100%);
  letter-spacing: 0.2rem;
  padding: 12px 15px;
}
.ttl01 .btn{
  top: 30%;
  transform: translateY(-30%);
}
a:hover{
  color: #cb0000;
}
.btn{
  background-color: #c10009;
  border-radius: 10px;
}
.btn03{
  background-color: #9a9a9a;
}
.now_on_air{
  background: linear-gradient(to right, #c10009 0%, #612616 100%);
}
.now_on_air .program_select a{
  color: #fff !important;
}
.now_on_air .program_select dd select{
  border-radius: 5px;
  padding: 6px;
}
.now_on_air .timeline .current{
  border: 1px solid #fff;
}
.now_on_air .timeline .current:not(:first-child){
  border-top: none;
}
#sub_contents .section .ttl.emp, .footer_sp .section .ttl.emp, .login_content .section .ttl.emp{
  background: linear-gradient(to right, #c10009 0%, #612616 100%);
}
#sub_contents .section .ttl, .footer_sp .section .ttl, .login_content .section .ttl{
  background: linear-gradient(to right, #c10009 0%, #612616 100%);
}
#sub_contents .info .ttl, .footer_sp .info .ttl, .login_content .info .ttl{
  background: none;
}
#sub_contents .section .block.list .more a{
  display: inline-block;
  padding: 5px 20px;
  background: #fff;
  color: #c10009;
  border: 1px solid #c10009;
  border-radius: 10px;
  font-size: 1.2rem;
  margin-top: 10px;
  margin-bottom: 5px;
  transition: all 0.2s ease;
}
#sub_contents .section .block.list .more a:hover{
  background: #c10009;
  color: #fff;
}
#sub_contents .section .block.list .more a:hover:after{
  color: #fff;
}
.webapp-layout-sidenav div:first-child{
  margin-top: 0 !important;
}
.pagenate .back span, .pagenate .next span{
  border-radius: 99px;
  background-color: #818181;
  color: #fff;
}
.pagenate .back span:after, .pagenate .back span:before, .pagenate .next span:after, .pagenate .next span:before{
  color: #fff;
}
.pagenate a{
  border-radius: 99px;
}
.tab_content .tab li.active a, .tab_content .tab li.active span, .tab_content .tab li:hover a, .tab_content .tab li:hover span{
  background: #c10009;
}
.tab_content .tab_block{
  display: none;
}
.tab_content .tab_block.active{
  display: block;
}
#sub_contents .section{
  margin: 10px 0;
}

#sub_contents .banner li .twitter, .footer_sp .banner li .twitter, .login_content .banner li .twitter{
  border: 1px solid #d2d2d2;
}
#sub_contents .banner li .tiktok, .login_content .banner li .line{
  border: 1px solid #d2d2d2;
}

footer{
  background: #000;
}

.breadcrumbs-links li a{
  color: #000;
  border-bottom: 1px solid #000;
}
#topicPath ul li + li:before, #topic_path ul li + li:before{
  color: #000;
}
/* 共通 追加css END */

/* エラーメッセージ */
.error-message .container{
  width: 100%;
  margin: auto;
  padding: 0 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.error-message .container .error-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.error-message .container .error-content h2{
  font-size: 2.4rem;
  font-weight: bold;
  color: #cb0000;
  margin-bottom: 20px;
}
.error-message p{
  font-size: 1.4rem;
  text-align: center;
}
.error-message .error-actions a{
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #cb0000;
  color: #fff;
  border-radius: 10px;
  font-size: 1.4rem;
  transition: all 0.2s ease;
}
.error-message .error-actions a::after{
  font-family: customicon;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  margin-left: 8px;
  color: #fff;
}
.error-message .error-actions a:hover{
  background: #c10009;
  color: #fff;
}
/* エラーメッセージ END */

/* loading */
.o-loading{
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(255, 255, 255, 0.3);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 200;
}
.o-loading.hidden {
  display: none;
}
.o-loading .dots {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.o-loading .dots span {
  display: block;
  width: 20px;
  height: 20px;
  background: #cb0000;
  border-radius: 99px;
  animation: bounce 1.2s ease-in-out infinite both;
}
.o-loading .dots span:nth-child(1) {
  animation-delay: -0.2s;
}
.o-loading .dots span:nth-child(2) {
  animation-delay: -0.1s;
}
.o-loading .dots span:nth-child(3) {
  animation-delay: 0s;
}
@keyframes bounce {
  0%, 60%, 100% {
    transform: translateY(0);
  }
  30% {
    transform: translateY(-15px);
  }
}
.o-loading .text {
  text-align: center;
  font-weight: bold;
  margin-top: 20px;
}
/* loading END */

/* サイドナビ ランキング表示 */
.section.ranking {
  display: block;
}

/* 3カラムバナー*/
.wrapper_pages .bnr_top {
  display: block;
  width: 1100px;
  margin: 0 auto;
}
.wrapper_pages .bnr_top .bnr_item {
  margin-bottom: 0;
}
.wrapper_pages .bnr_top .bnr_item img{
  display: block;
}
.wrapper_pages .bnr_top ul.bnr_center .bnr_item {
  width: calc((100% - 8px) / 2);
  list-style-type: none;
  float: left;
  margin: 20px 0 10px 0;
}
.wrapper_pages .bnr_top ul.bnr_center .bnr_item + .bnr_item {
  margin-left: 8px;
}
.wrapper_pages .bnr_top ul.bnr_center_half {
  display: flex;
  gap: 0 10px;
  width: 1100px;
  margin: 15px auto;
  overflow: hidden;
}
.wrapper_pages .bnr_top ul.bnr_center_half .bnr_item {
  list-style-type: none;
  width: calc((100% / 3) - 10px);
  margin-top: 0 !important;
}
.wrapper_pages .bnr_top ul.bnr_center_half.slick-slider {
  flex-direction: column;
}

@media only screen and (max-width: 767px) {
  .lower .wrapper_pages .bnr_top {
    width: 100%;
  }
  .wrapper_pages .bnr_top ul.bnr_center_half {
    width: 100%;
  }
  .wrapper_pages .bnr_top.sp_only ul.bnr_center_half {
    flex-direction: column;
  }
  .wrapper_pages .bnr_top.sp_only ul.bnr_center_half .bnr_item {
    width: 100%;
    margin: 0 0 10px 0;
  }
    .wrapper_pages .bnr_top ul.bnr_center_half .bnr_item.slick-slide {
    margin: 0 5px !important;
  }
}
/* 3カラムバナー END*/

/* スライダー dotsカスタム */
@media only screen and (max-width: 767px) {
  .slider_dots {
      display: flex;
      justify-content: center;
      margin-top: 10px;
  }

  .slider_dots li {
      width: 10px;
      height: 10px;
      margin: 0 5px;
      background: #fff;
      border-radius: 50%;
      cursor: pointer;
      margin-top: 0 !important;
  }

  .slider_dots li:hover,
  .slider_dots li.slick-active {
      background: #cb0000;
  }
  .slider_dots li button {
      display: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      outline: none;
      padding: 0;
      border: none;
      background-color: transparent;
  }
}
/* スライダー dotsカスタム END */

/* アイコン 追加css */
.icon.free{
  background-color: #e6e3ff;
  color: #8b00cb;
  width: 90px;
}
.icon.free span::before{
  content: '\f1ee';
}
.icon.live-action{
  background-color: #001b95;
}
.icon.live-action span::before{
  content: "";
  background: url(/images/common/icon_live-action.svg) no-repeat center center;
  background-size: cover;
  width: 8px;
  height: 9px;
  display: inline-block;
}
.icon.ova{
  background-color: #a08500;
}
/* アイコン 追加css END */


/* スマホ */
@media only screen and (max-width: 767px) {
  header .btn_information{
    right: 70px;
  }

  .footer_sp .banner li .twitter {
    background: url(../images/common/icon_x.png) #000000 no-repeat 20px center/auto 70%;
    padding: 8px 5px 8px 82px;
    font-size: 1.6rem;
  }
  .footer_sp .banner li .line {
    background: url(../images/common/icon_line.png) #ff9933 no-repeat 20px center/auto 70%;
    padding: 8px 5px 8px 82px;
    font-size: 1.6rem;
  }
  .footer_sp .banner li .youtube{
    background: url(../images/common/icon_youtube.png) #a5a4a4 no-repeat 20px center/auto 50%;
    padding: 8px 5px 8px 82px;
    font-size: 1.6rem;
  }
}
/* スマホ END */



/* information 追加css */
.information_col2 {
  display: flex;
  justify-content: space-between;
}

.tab.skyp_list02 li.active:first-child .information_tab_btn,
.tab.skyp_list02 li:hover:first-child .information_tab_btn {
  background-color: #E50112;
}
.tab.skyp_list02 li.active:first-child .information_tab_btn:before,
.tab.skyp_list02 li:hover:first-child .information_tab_btn:before {
  border-top: 8px solid #E50112;
}
.tab.skyp_list02 li.active:nth-child(2) .information_tab_btn,
.tab.skyp_list02 li:hover:nth-child(2) .information_tab_btn {
  background-color: #004098;
}
.tab.skyp_list02 li.active:nth-child(2) .information_tab_btn:before,
.tab.skyp_list02 li:hover:nth-child(2) .information_tab_btn:before {
  border-top: 8px solid #004098;
}
.tab.skyp_list02 li.active:last-child .information_tab_btn,
.tab.skyp_list02 li:hover:last-child .information_tab_btn {
  background-color: #EA5503;
}
.tab.skyp_list02 li.active:last-child .information_tab_btn:before,
.tab.skyp_list02 li:hover:last-child .information_tab_btn:before {
  border-top: 8px solid #EA5503;
}
.tab.skyp_list02 li .information_tab_btn {
  font-size: 14px;
  font-size: 1.4rem;
  padding: 10px;
}
.tab_content .tab li .information_tab_btn {
  background-color: #999;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #e7e7e7;
  display: block;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.2;
  padding: 15px 30px;
  position: relative;
  text-align: center;
}
.tab_content .tab li.active .information_tab_btn, .tab_content .tab li:hover a, .tab_content .tab li:hover .information_tab_btn {
  background-color: #cb0000;
  color: #fff;
}
.tab_content .tab li.active .information_tab_btn:before {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  border: 8px solid transparent;
  border-top: 8px solid #cb0000;
}
@media only screen and (max-width: 767px) {
  .information_col2 {
    flex-direction: column;
  }
  .tab.skyp_list02 li .information_tab_btn {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 5px;
  }
}
/* information 追加css END */

/* 番組詳細 追加css */
.schedule_icon{
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  padding: 5px 0;
}
.schedule_icon li{
  display: inline-block;
}
#contents .schedule_icon li + li{
  margin-top: 0;
}
/* 番組詳細 追加css END */

/* 番組表 スマホ */
@media only screen and (max-width: 767px) {
  .ttl01 .program_ttl{
    display: inline-block;
    margin-top: 5px;
    font-size: 2rem;
  }
}
/* 番組表 スマホ END */

/* NEWS、新番組情報 追加css */
.body-content{
  margin-top: 20px;
}
.new_arrival_filter{
  display: flex;
  flex-direction: column;
  padding: 20px 30px;
  margin-top: 50px;
}
.new_arrival_filter_wrap{
  display: flex;
  gap: 0 5px;
}
.new_arrival_filter_ttl{
  font-weight: bold;
  margin-bottom: 10px;
}
.new_arrival_filter .radio-item:not(:first-of-type){
  margin-top: 0 !important;
}

.new_arrival_filter input[type="radio"] {
  background: none;
  border: none;
  border-radius: 0;
  margin: 0;
  padding: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
}
.new_arrival_filter input[type="radio"] {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}
.new_arrival_filter label {
  cursor: pointer;
  display: inline-block;
  position: relative;
  word-break: break-all;
}
.new_arrival_filter input[type="radio"] + .radio-parts {
  display: inline-block;
  margin-top: -2px;
  position: relative;
  opacity: 0.4;
  color: #fff;
  padding: 5px 15px 5px 35px;
  border-radius: 99px;
  transition: all 0.2s ease;
}
.new_arrival_filter input[type="radio"] + .radio-parts:hover {
  opacity: 0.8;
}
.new_arrival_filter #new_arrival_all + .radio-parts {
  background: #000;
}
.new_arrival_filter #new_arrival_fast + .radio-parts {
  background: #cb0000;
}
.new_arrival_filter #new_arrival_recommend + .radio-parts {
  background: #ee51a2;
}
.new_arrival_filter #new_arrival_atx-first + .radio-parts {
  background: #f67324;
}
.new_arrival_filter #new_arrival_tv-first + .radio-parts {
  background: #885bb2;
}
.new_arrival_filter #new_arrival_rerun + .radio-parts {
  background: #0d7bad;
}
.new_arrival_filter #new_arrival_broadcast + .radio-parts {
  background: #31904f;
}
.new_arrival_filter #new_arrival_ova + .radio-parts {
  background: #a08500;
}
.new_arrival_filter #new_arrival_live-action + .radio-parts {
  background: #001b95;
}
.new_arrival_filter input[type="radio"]:checked + .radio-parts {
  opacity: 1;
}
.new_arrival_filter input[type="radio"] + .radio-parts:before {
  background-color: transparent;
  border: 2px solid #fff;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  box-sizing: border-box;
  content: '';
  display: inline-block;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  width: 20px;
  z-index: 0;
}
.new_arrival_filter input[type="radio"]:checked + .radio-parts:before {
  border: 2px solid #fff;
}
.new_arrival_filter input[type="radio"] + .radio-parts:after {
  box-sizing: border-box;
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
.new_arrival_filter input[type="radio"]:checked + .radio-parts:after {
  background-color: #fff;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  left: 14px;
  transform: translateY(-50%);
  width: 12px;
}


@media screen and (max-width: 767px) {
  .new_arrival_filter{
    padding: 10px;
    margin-top: 30px;
  }
  .new_arrival_filter_wrap {
      font-size: 1.2rem;
      flex-wrap: wrap;
      gap: 10px 5px;
  }
  .new_arrival_filter input[type="radio"] + .radio-parts{
    padding: 5px 10px 5px 30px;
  }
  .new_arrival_filter input[type="radio"] + .radio-parts:before{
    left: 6px;
  }
  .new_arrival_filter input[type="radio"]:checked + .radio-parts:after{
    left: 10px;
  }
}

.news_path .current span{
  color: #1680ad;
  margin-left: 5px;
}
/* NEWS、新番組情報 追加css END */


/* チェックボックス ラジオボタン css */
#form_container input[type="checkbox"], #form_container input[type="radio"],
.filter input[type="checkbox"], .filter input[type="radio"] {
  background: none;
  border: none;
  border-radius: 0;
  margin: 0;
  padding: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
}
#form_container label,
.filter label,
.privacy-agree label {
  cursor: pointer;
  display: inline-block;
  position: relative;
  word-break: break-all;
}

#form_container input[type="checkbox"], #form_container input[type="radio"],
.filter input[type="checkbox"], .filter input[type="radio"] ,.privacy-agree input[type="checkbox"] {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
}
#form_container input[type="checkbox"] + .checkbox-parts, #form_container input[type="radio"] + .radio-parts,
.filter input[type="checkbox"] + .checkbox-parts, .filter input[type="radio"] + .radio-parts ,.privacy-agree input[type="checkbox"] + .checkbox-parts {
  display: inline-block;
  margin-top: -2px;
  padding: 0 15px 0 28px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  #form_container table.checkbox td input[type="checkbox"] + .checkbox-parts, #form_container table.checkbox td input[type="radio"] + .radio-parts,
  .filter table.checkbox td input[type="checkbox"] + .checkbox-parts, .filter table.checkbox td input[type="radio"] + .radio-parts ,.privacy-agree input[type="checkbox"] + .checkbox-parts {
  margin-top: 3px;
  margin-left: 10px;
  padding: 10px;
  position: relative;
}
}

#form_container input[type="checkbox"] + .checkbox-parts:before, #form_container input[type="checkbox"] + .checkbox-parts:after,
.filter input[type="checkbox"] + .checkbox-parts:before, .filter input[type="checkbox"] + .checkbox-parts:after ,
.privacy-agree input[type="checkbox"] + .checkbox-parts:before, .privacy-agree input[type="checkbox"] + .checkbox-parts:after {
  box-sizing: border-box;
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
#form_container input[type="checkbox"] + .checkbox-parts:before,
.filter input[type="checkbox"] + .checkbox-parts:before ,.privacy-agree input[type="checkbox"] + .checkbox-parts:before {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: transparent;
  border: 2px solid #a7a7a7;
  height: 20px;
  width: 20px;
  z-index: 0;
}
#form_container input[type="checkbox"] + .checkbox-parts:after,
.filter input[type="checkbox"] + .checkbox-parts:after,
.privacy-agree input[type="checkbox"] + .checkbox-parts:after {
  height: 8px;
  margin: 5px 7px;
  width: 5px;
  z-index: 1;
}
#form_container input[type="checkbox"]:checked + .checkbox-parts:before,
.filter input[type="checkbox"]:checked + .checkbox-parts:before,
.privacy-agree input[type="checkbox"]:checked + .checkbox-parts:before {
  background-color: #cb0000;
  border: 2px solid #cb0000;
}
#form_container input[type="checkbox"]:checked + .checkbox-parts:after,
.filter input[type="checkbox"]:checked + .checkbox-parts:after,
.privacy-agree input[type="checkbox"]:checked + .checkbox-parts:after {
  border: 2px solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#form_container input[type="radio"] + .radio-parts:before,
.filter input[type="radio"] + .radio-parts:before {
  background-color: transparent;
  border: 2px solid #a7a7a7;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  box-sizing: border-box;
  content: '';
  display: inline-block;
  height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  z-index: 0;
}
#form_container input[type="radio"] + .radio-parts:after,
.filter input[type="radio"] + .radio-parts:after {
  box-sizing: border-box;
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
#form_container input[type="radio"]:checked + .radio-parts:before,
.filter input[type="radio"]:checked + .radio-parts:before {
  border-color: #cb0000;
}
#form_container input[type="radio"]:checked + .radio-parts:after,
.filter input[type="radio"]:checked + .radio-parts:after {
  background-color: #cb0000;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  height: 12px;
  position: absolute;
  top: 4px;
  left: 4px;
  width: 12px;
}
#form_container .radio + .tar,
.filter .radio + .tar {
  display: none;
}
#form_container textarea,
.filter textarea {
  width: 100%;
}
#form_container .form-cap,
.filter .form-cap {
  color: #808080;
  padding-top: 5px;
}

#form_container table.checkbox tbody tr:nth-child(odd),
.filter table.checkbox tbody tr:nth-child(odd) {
  background-color: #f5f5f5;
}
/* チェックボックス ラジオボタン END css */

/* FORM css追加 */
#form_container h1.ttl_item {
  background: #d6370f;
  background: -moz-linear-gradient(left, #d6370f 0%, #9c0b00 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #d6370f), color-stop(100%, #9c0b00));
  background: -webkit-linear-gradient(left, #d6370f 0%, #9c0b00 100%);
  background: -o-linear-gradient(left, #d6370f 0%, #9c0b00 100%);
  background: -ms-linear-gradient(left, #d6370f 0%, #9c0b00 100%);
  background: linear-gradient(to right, #d6370f 0%, #9c0b00 100%);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.3;
  margin-bottom: 5px;
  padding: 15px;
  position: relative;
}
#form_container h2.ttl_item {
  border-bottom: 4px solid #cb0000;
  color: #cb0000;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.3;
  margin: 40px 0 10px;
  padding-bottom: 5px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  #form_container h1.ttl_item {
    font-size: 20px;
    font-size: 2rem;
    padding: 10px;
  }
  #form_container h2.ttl_item {
    font-size: 20px;
    font-size: 2rem;
    margin: 20px 0 10px;
  }
}
#form_container form{
  background-color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 0 1px #dcdcdc;
  -webkit-box-shadow: 0 1px 0 1px #dcdcdc;
  box-shadow: 0 1px 0 1px #dcdcdc;
  margin: 0 0 10px;
  padding: 15px;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
@media only screen and (max-width: 767px) {
  #form_container form{
    margin-bottom: 7px;
    padding: 10px;
    word-break: break-all;
  }
}

.form-item{
  display: flex;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .form-item{
    flex-direction: column;
  }
}

#form_container .form-item:first-of-type{
  margin-top: 10px;
  border-top: 1px solid #ddd;
}
#form_container .form-item:last-of-type{
  margin-bottom: 20px;
}
.form-item .form-title ,.form-item .form-content{
  border-bottom: 1px solid #ddd;
  padding: 10px 15px;
}
@media only screen and (max-width: 767px) {
  .form-item .form-title{
    padding: 5px;
  }
  .form-item .form-content{
    padding: 10px 0 20px;
  }
  #form_container .form-item:last-of-type .form-content{
    border-bottom: none;
  }
  #form_container .form-item:last-of-type{
    margin-bottom: 0;
  }
}
.form-item .form-title{
  font-weight: bold;
  background-color: #f1f1f1;
  border-right: 5px solid #ddd;
  text-align: left;
  width: 15em;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .form-item .form-title{
    width: 100%;
    border-right: none;
  }
}

.form-title .icon-required{
  font-size: 1.4rem;
  margin-left: 5px;
  padding: 0 5px;
  background-color: #cb0000;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .form-title .icon-required{
    font-size: 1.2rem;
  }
}

.form-item .form-content{
  width: calc(100% - 15em);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
@media only screen and (max-width: 767px) {
  .form-item .form-content{
    width: 100%;
  }
}
.form-content .name-group{
  display: flex;
  align-items: center;
  gap: 0 20px;
}
.form-content .zipcode-group,
.form-content .phone-group{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.form-content .zipcode-group li:first-of-type {
  display: flex;
  align-items: center;
  padding-right: 15px;
}
.form-content .phone-group li:not(:last-of-type) {
  display: flex;
  align-items: center;
  padding-right: 15px;
}
.form-content .zipcode-group .text-input,
.form-content .phone-group .text-input{
  width: 80px;
}
.form-content .zipcode-group li:last-of-type{
  width: 100%;
}
.form-content .zipcode-group button{
  margin-top: 5px;
  padding: 3px 5px;
  border: 1px solid #333;
  border-radius: 3px;
}

#form_container .list-btn{
  margin: 10px 0;
  text-align: center;
}
#form_container .button-set{
  display: flex;
  justify-content: center;
}
#form_container .button-set li:not(:first-of-type){
  margin-top: 0!important;
  margin-left: 20px;
}
@media only screen and (max-width: 767px) {
  #form_container .button-set li:not(:first-of-type){
    margin-left: 5px;
  }
}
#form_container .button-set button{
  background-color: #cb0000;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: none;
  color: #fff !important;
  display: inline-block;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.3;
  margin: 5px 0;
  text-align: center;
  text-decoration: none;
  padding: 20px 10px;
  position: relative;
  width: 250px;
}
@media only screen and (max-width: 767px) {
  #form_container .button-set li{
    width: 50%;
  }
  #form_container .button-set button{
    width: 100%;
  }
}
#form_container .button-set .btn_back{
  background-color: #9a9a9a;
}
#form_container .button-set .btn_back:hover{
  background-color: #b4b4b4;
}
#form_container .button-set .btn_send:hover {
  background-color: #e50000;
}
#form_container .btn_send:before, #form_container .btn_send:after, #form_container .btn_send em:before, #form_container .btn_send em:after {
  font-weight: lighter;
}
#form_container .btn_send em:after, #form_container .btn_back em::before {
  font-family: customicon;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-size: 20px;
  font-size: 2rem;
  font-weight: lighter;
}
#form_container .btn_send em:after{
  content: "";
  margin-left: 8px;
}
#form_container .btn_back em::before {
  content: "";
  margin-right: 8px;
}
@media only screen and (max-width: 767px) {
  #form_container .btn_send{
    width: 100%;
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.form-content .tar button{
  display: block;
  padding: 5px 10px;
  border: 1px solid #aaa;
  margin-top: 10px;
}
.form-content .tar button:hover{
  color: #e50000;
}

#form_container .caution_msg{
  width: 100%;
}
#form_container .error {
  width: 100%;
  margin-top: 0;
  margin-bottom: 10px;
}
.form-content .caution_msg label {
  color: #cb0000;
}

@media only screen and (max-width: 767px) {
  #form_container table.checkbox thead {
    font-size: 1.2rem;
  }
  #form_container table.checkbox tbody tr td {
    padding: 10px;
  }
  #form_container table.checkbox tbody tr td .checkbox-parts span {
    display: none;
  }
}
#form_container .radio-item:not(:first-of-type){
  margin-top: 15px !important;
}

#thank_you .form-finish{
  background-color: #fff;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 0 1px #dcdcdc;
  -webkit-box-shadow: 0 1px 0 1px #dcdcdc;
  box-shadow: 0 1px 0 1px #dcdcdc;
  margin: 0 0 10px;
  padding: 15px;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
@media only screen and (max-width: 767px) {
  #thank_you .form-finish{
    margin-bottom: 7px;
    padding: 10px;
    word-break: break-all;
  }
}

#thank_you h3.ttl_item {
  background: #bb0000;
  color: #fff;
  padding: 5px 10px;
  margin-bottom: 10px;
}
#thank_you .form-finish p{
  padding: 5px 0;
}
/* FORM css追加 END */